{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/78d4ce76-7a8a-44fe-a00a-870e4b237e70"]
        }
    ],
    "uuid": "2d47a961-845e-4ce9-9c7d-e5cb45e6bfa2"
}